Package twisted :: Package im

[show private | hide private]
[frames | no frames]

## Package twisted.im

### Modules

- `baseaccount`
- `basechat`
- `basesupport`
- `gtkaccount`
- `gtkchat`
- `gtkcommon`
- `interfaces`
- `ircsupport`
- `jyaccount`
- `jychat`
- `locals`
- `pbsupport`
- `proxyui`
- `tap`
- `tocsupport`

Variable Summary
`FakeModule` | `jyaccount`
`FakeModule` | `jychat`

Variable Details

### jyaccount

  Type:
    `FakeModule`
  Value:

        <Fake twisted.im.jyaccount>

### jychat

  Type:
    `FakeModule`
  Value:

        <Fake twisted.im.jychat>

Generated by Epydoc 1.1 on Sat Feb 15 21:17:50 2003 | http://epydoc.sf.net